body {
    font-family: "GoodPro"!important;
}
.reg-popup {
    width: 100%;
    min-height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    overflow: hidden;
    position: fixed;
    top: 0px;
    z-index: 10000;
}
.main .empty_page_div.wrapper::before{
background: none!important;
    height: 100%;
}
.auth-popup.modal-content {
    margin: 200px auto 200px auto;
    border-radius: 0px;
    height: 350px;
    padding: 5% 5% 5% 5%;
    z-index: 10001;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 0px #000;
}
.auth-popup>.modal-header{

     padding: 0;
     border-bottom: 0;
}
form#auth-form {
    /*display: block;*/
    margin: 0px;
    /*margin: 5% 5% 0 5%;*/
    height: 90%;
}

.auth_title {
    font-size: 1.7em !important;
    font-family: "GoodPro" !important;
    font-weight: 500 !important;

}
.info_text{
    color: #72bf44;
    font-size: 0.9em;
}
span.m-0 {
    font-size: 2rem;
}

.hide {
    float: right !important;
    z-index: 1000000;
}

.form_auth_input {
    display: block;
    font-family: "GoodPro";
    line-height: 40px;
    width: 100%;
    height: 40px;
    margin-top: 15px;
    margin-bottom: 5px;
    padding: 0 14px;
    border: 1px solid #e1e1e1;
    -webkit-border-radius: 0;
    border-radius: 0;
    outline: 0;
    background: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form_auth_button {
    display: block;
    font-family: "GoodPro";
    line-height: 60px;
    width: 100%;
    height: 60px;
    margin-top: 20px;
    padding: 0 20px;
    cursor: pointer;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    text-align: left;
    color: #fff;
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    outline: 0;
    background: #4f9d3a;
}